
/* Chrome Layout */

body {
	margin: 0;
	padding: 0;
}

#outer {
	margin: 5px;
	padding: 0;
}

#left_background {
	position: fixed;
	left: 5px;
	top: 0;
	bottom: 0;
	width: 15em;
	background: #E3E4E5;
	z-index: 1;
}

#top_background {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	height: 80px;
	background: #FFFFFF;
	z-index: 2;
}

#top_chrome {
	position: absolute;
	left: 5px;
	right: 5px;
	top: 0;
	height: 111px;
	background: #FFFFFF;
	z-index: 2;
}

#logo_band {
	background: #B10034;
	color: #FFFFFF;
	padding-left: 1ex;
	margin-top: 5px;
	height: 64px;
}

#area_band {
	background: #DFD8CB;
	padding-left: 1ex;
	padding-top: auto;
	padding-bottom: auto;
	margin-top: 5px;
	height: 32px;
}

#download_band {
	float: right;
	height: 32px;
}

a img {
	border: none;
}

#inner {
	position: absolute;
	top: 111px;
	left: 17em;
	max-width: 50em;
}

#crumbs_band {
	height: 4ex;
	font-size: x-small;
	color: #C0B5A2;
}

#left_top_chrome {
	position: fixed;
	top: 106px;
	left: 5px;
	width: 15em;
	z-index: 2;
}

#left_bottom_chrome {
	position: fixed;
	left: 5px;
	bottom: 0;
	width: 15em;
	z-index: 2;
}


/* Chrome Styles */

div.chrome {
	font-family: sans-serif;
}

div.chrome a {
	color: #000000;
	text-decoration: none;
}

div.chrome a:hover, div.chrome a:active {
	text-decoration: underline;
}

div.chrome .selected {
	font-weight: bold;
}

#crumbs_band a {
	color: #C0B5A2;
}

#copyright {
	padding: 1ex;
	background: white;
	color: #A1A1A1;
	font-size: x-small;
}

#copyright a {
	color: #A1A1A1;
}


/* TOC */

#area_toc {
	padding-top: 1em;
	padding-left: 1ex;
	padding-right: 1ex;
}

#area_toc div.area {
	margin-bottom: 0.5ex;
	font-size: small;
}

#page_toc {
	margin-top: 1ex;
	margin-bottom: 1ex;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 1ex;
	width: 95%;
}

#area_toc div.nested {
	margin-top: 0.5ex;
	margin-left: 1em;
}

div.toc {
	font-size: small;
}

div.toc > ul {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}

div.toc > ul > li {
	margin-bottom: 0.3ex;
}

div.toc li.withitems {
	margin-bottom: 0.5ex;
}

ul.toc ul {
	font-size: x-small;
	margin-left: 0;
}


/* Global Styles */

h1, h2, h3, h4, h5 {
	color: #B10034;
	font-family: sans-serif;
}

ul {
	list-style-type: square;
	padding-left: 1.5em;
	margin-left: 0;
}

ul.spaced > li {
	margin-bottom: 1ex;
}

pre.new {
	padding-left: 1em;
	padding-right: 1em;
	border: none;
	background: #F5F3F3;
	clear: right;
}

pre
{
	padding-left: 1em;
	clear: right;
	color: #58585A;
}

math {
	padding-left: 1em;
}

tt {
	font-style: italic;
}

a[href] {
	color: #7A6A17;
	font-style: normal;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h2 > a:hover, h3 > a:hover, h4 > a:hover, h5 > a:hover {
	text-decoration: none;
}

td {
	vertical-align: top;
}

dt {
	margin-top: 1ex;
	font-style: italic;
}

dt a[href] {
	font-style: italic;
	color: #B10034;
}

blockquote {
	border-left: solid 1px #CDB7B5;
	color: #8B7765;
	font-style: italic;
	padding-left: 1em;
	margin-left: 0;
	margin-right: 0;
}


/* Document title */

h1, h2 {
	font-size: x-large;
	font-weight: normal;
}

h1 {
	margin-top: 1em;
	margin-bottom: 1.5ex;
	padding-top: 0;
	padding-bottom: 0;
	border-bottom: solid 1px #B10034;
}

.nofirefox {
	font-size: x-small;
	color: red;
	float: right;
	width: 10em;
}

div > p.nofirefox {
	display: none;
}


/* Headings */

div.content h2 {
	margin-top: 1.5em;
}

div.content h3 {
	margin-top: 1.5em;
	font-style: italic;
	font-weight: normal;
}

p.startofcontent + h2, p.startofcontent + h3 {
	display: none;
}

div.content h4 {
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 0;
}

div.content h5 {
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0;
}


/* News */

#news {
	position: fixed;
	top: 106px;
	left: 5px;
	width: 12em;
	z-index: 2;
	margin-top: 1em;
	margin-left: 1em;
	margin-bottom: 1em;
	padding-left: 1ex;
	padding-right: 1ex;
	padding-top: 1ex;
	background: #FFFFFF;
	color: #58585A;
	font-family: sans-serif;
}

#news h2 {
	display: none;
}

#news h3 {
	margin-bottom: 0;
	margin-top: 0;
	font-size: 100%;
	font-weight: bold;
}

#news h3 a {
	color: #B10034;
}

#news p {
	margin-top: 0;
	margin-bottom: 1em;
}


/* Downloads */

div.download-box {
	padding-left: 1em;
	padding-right: 1em;
	margin-bottom: 4ex;
	border: 4px solid #B10034;
	background: #D9EBF4;
}


/* Intro Page */

div.blurb {
	margin-top: 1em;
	margin-bottom: 6ex;
	padding-left: 1em;
	padding-right: 1em;
	border: 4px solid #B10034;
	background: #D9EBF4;
}


/* General */

.when {
	font-style: italic;
}

.when:before {
	content: "- ";
}

.printonly {
	display: none;
}


/* Java */

span.j-bkg /* background */ {
}

span.j-lin /* line numbers */ {
}

span.j-blk /* block comment */ {
	color: #7A6A17;
	xfont-style: italic;
}

span.j-cmt /* line comment */ {
	color: #7A6A17;
	xfont-style: italic;
}

span.j-key /* keyword */ {
	/* font-weight:bold; */
	color: #336666;
}

span.j-str /* string constants */ {
	font-style: italic;
}

span.j-chr /* char constants */ {
	font-style: italic;
}

span.j-num /* number constants */ {
}

span.j-sym /* symbols, punctuation */ {
}

span.j-typ /* primitive types */ {
	color: #336666;
}

span.j-def /* default; all the rest */ {
}

span.j-jdoc /* javadoc */ {
	color: #4682B4;
}

span.j-jdoc-key /* javadoc keyword */ {
	color: #4682B4;
	font-weight: bold;
}

span.j-jdoc-html /* javadoc html tag */ {
	color: #4682B4;
	font-style: italic;
}

span.j-jdoc-link /* javadoc link */ {
	color: #4682B4;
	font-style: italic;
}

span.j-undef /* undefined */ {
}

span.j-hl /* highlight */ {
	text-decoration: none;
	background-color: #E1FAC9;
}

span.j-pathsep /* path separator */ {
	color: #C0B5A2;
}

/******************** Excel */

table.xl {
	border-collapse:collapse;
}

table.xl td 	{
	border: solid 1px #D3D3D3;
	text-align: left;
	vertical-align: top;
}

table.xl td.xl-row, table.xl thead td {
	background-color: #ECECEC;
	border-color: gray;
	text-align: center;
	padding-left: 2px;
	padding-right: 2px;
	color: gray;
	font-size: smaller;
}

table.xl td.xl-num, table.xl td.xl-date {
	text-align: right;
}
	
span.xl-exp {
	font-size: small;
	font-family: monospace;
	color: #E95E28;
}

span.xl-exp-only {
	font-family: monospace;
	color: #E95E28;
}

span.xl-name {
	font-size: x-small;
	font-style: italic;
	color: #336666;
}

td.xl-r1, span.xl-r1 {
	background-color: #D1E3EB;
}

td.xl-r2, span.xl-r2 {
	background-color: #CCCC00;
}
	
td.xl-r3, span.xl-r3 {
	background-color: #E1FAC9;
}

td.xl-r4, span.xl-r4 {
	background-color: #E0FFE0;
}

td.xl-r5, span.xl-r5 {
	background-color: #BCBDBF;
}
